Subject: [devuan-installer] Daedalus Live iso fails on DVD

From: Bud Heal <[email-masked]>
Date: Fri, 30 Jun 2023 14:27:16 +0000

Package: devuan-installer

I burned a DVD with the live image, but after the initial boot all happens
is messages that the files are being loaded, where if I press arrow or
return key, after loading, the highlighted line may change, but the
installer keeps recycling to the load step.

I have far more DVDs than USB sticks, but I found an unused one and that
booted to displaying the desktop.

 I plugged a second monitor and now I have a Xfce bug to report. Perhaps
that is key to that Xfce focus problem. As for reportbug itself, that needs
work too, as I have already reported.